## eom-error-message-area

eom-error-message-area

## Functions

GtkWidget * | eom_image_load_error_message_area_new ()
GtkWidget * | eom_no_images_error_message_area_new ()

## Description

## Functions

### eom_image_load_error_message_area_new ()

    GtkWidget *
    eom_image_load_error_message_area_new (const gchar *caption,
                                           const GError *error);

#### Returns

a new GtkInfoArea.

[transfer full]

### eom_no_images_error_message_area_new ()

    GtkWidget *
    eom_no_images_error_message_area_new (GFile *file);

#### Returns

a new GtkInfoBar.

[transfer full]